body {
	background: #eee;
	text-align: center;
	margin: 0;
	padding: 0;
	color: #000;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
}

a {
	color: #0C5E9E;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

img {
	border: 0;
	vertical-align: middle;
}

h1,h2,h3,h4,h5,h6,ul,li,p,input.input-image,form {
	margin: 0;
	padding: 0;
	border: 0;
}

form {
	display: inline;
}

form fieldset {
	padding: 0;
	margin: 0;
	border: 0;
}

* html .auto-height {
	height: 1%;
}

.auto-height:after {
	content: '.';
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

#main {
	background: #fff url("../images/main_bg.gif") 0 0 repeat-y;
	margin: 0 auto;
	padding: 0;
	text-align: left;
	width: 1000px;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
}

/* ------------------------------------- start: korm�nyh�l� --------------------------------- */
#kormanyhalo {
	background: #fff url("../images/kormanyhalo_bg.gif") 0 0 repeat-x;
	height: 33px;
	clear: both;
	padding: 0 15px;
	margin: 0 auto !important;
	color: #fff !important;
	font-size: 0.8em;
	text-align: right;
	position: relative;
	width: 970px;
	border-bottom: 1px solid #0C0C0C;
	border-left: 1px solid #235160;
	border-right: 1px solid #235160;
}

#kormanyhalo a {
	color: #fff !important;
}

#kormanyhalo .kh-button {
	padding: 0 3px;
}

#kormanyhalo form {
	padding: 0;
	margin: 0;
}

#kormanyhalo input,#kormanyhalo select {
	font-size: 1em;
	vertical-align: middle;
	margin: 0;
	padding: 0;
}

#kormanyhalo p {
	float: left;
	margin: 0;
	padding: 0;
	margin-top: 10px;
	*margin-top: 7px;
}

#kormanyhalo p.date {
	float: left;
	margin-right: 70px;
	padding: 0;
	margin-top: 11px;
}

#kormanyhalo .kh-right {
	float: right;
	padding: 2px 0 0 0;
}

#kormanyhalo .kh-right img {
	margin-right: 3px;
}
/* ------------------------------------- end: korm�nyh�l� --------------------------------- */

/* ------------------------------------- start: content --------------------------------- */
#main #content {
	background: #fff url("../images/content_bg.gif") 0 70px no-repeat;
	width: 700px;
	padding: 25px 0 15px 0;
	margin: 0;
	float: right;
	display: block;
}

* html #main #content {
	width: 680px;
}

#content h3 {
	border: 0;
	margin: 0 10px 28px 15px;
	padding: 0 10px 5px 10px;
	border-bottom: 1px solid #999;
	color: #BB1F23;
	text-transform: uppercase;
	font-size: 0.9em;
	width: 620px;
	position: relative;
	top: 26px;
}

#content h4 {
	padding: 20px 10px 10px 10px;
	margin: 0 0 0 15px;
	font-weight: bold;
	font-size: 0.85em;
}

#main #content p {
	padding: 2px 0 10px 10px;
	margin: 0 0 0 15px;
	line-height: 1.5em;
	width: 630px;
}

#main #content p img {
	margin-bottom: 5px;
}

#main #content ol {
	padding: 0 40px 0 35px;
	margin: 0 25px 10px 25px;
	line-height: 1.5em;
}

#main #content ol.abclista {
	list-style-type: lower-alpha;
}

#main #content ul {
	padding: 0 40px 0 35px;
	margin: 0 25px 10px 25px;
	line-height: 1.5em;
}

#main #content ul li {
	padding: 10px 0;
}

#main #content ul li span.center {
	position: relative;
	left: 140px;
}

#main .betekintes p {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}

#main #content p.h3info {
	text-align: left;
	margin-bottom: 30px;
	margin-left: 15px;
	font-size: 0.8em;
	text-transform: uppercase;
	width: 630px;
	height: 16px;
	border-bottom: 1px solid #999;
}

#main #content p.h3info span {
	text-transform: none;
	float: left;
	margin-left: 10px;
}

#main #content p.h3info a {
	position: relative;
	top: 3px;
	margin-right: 10px;
}

#main #content p.h3info select {
	font-size: 1em;
	padding: 0 !important;
	height: 1.9em;
	vertical-align: middle;
}

#main #content p.h3info input {
	font-size: 1em;
	padding: 0 !important;
	margin-left: 5px;
	vertical-align: middle;
}

#main #content p.error {
	color: #BB1F23;
	text-align: left;
	padding-top: 20px;
	margin-bottom: 30px;
	margin-left: 20px;
	text-transform: uppercase;
	width: 630px;
	height: 16px;
}

#main #content p.ujadmin {
	margin: 0 0 0 20px;
	padding: 20px 0 20px 10px;
	font-size: 0.8em;
	text-transform: uppercase;
	font-weight: bold;
	border-bottom: 1px solid;
}

.error li {
	color: #BB1F23;
}
/* ------------------------------------- end: content --------------------------------- */

/* ------------------------------------- start: helpside --------------------------------- */
#main #helpside {
	width: 260px;
	padding: 0;
	margin: 0;
	float: left;
	display: block;
	padding: 0 20px 20px 20px;
}

#main #helpside h1 {
	background: #fff url("../images/hirdetmenyek_logo.gif") 0 22px no-repeat;
	text-indent: -9999px;
	width: 280px;
	height: 74px;
	margin-bottom: 30px;
	padding-top: 22px;
}

#main #helpside h1 a {
	display: block;
	width: 280px;
	height: 74px;
}

#main #helpside h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	padding: 12px 0 8px 0;
	margin: 0;
	color: #444;
	font-weight: normal;
}

#main #helpside h3 {
	font-size: 0.85em;
	padding: 12px 0 3px 0;
	margin: 0;
	color: #444;
	font-weight: bold;
}

#main #helpside p {
	padding: 0 0 15px 0;
	margin: 0;
	font-size: 0.85em;
	line-height: 1.5em;
}

#main #helpside p.banner {
	text-align: center;
	margin-top: 20px;
}

#main #helpside p.tovabb {
	text-align: right;
	padding-right: 10px;
}

#main #helpside p.admin {
	background: url('../images/hirdetmeny_menu_admin_bg.gif') 0 0 no-repeat;
	margin: 20px 0 0 5px;
	padding: 25px 0 0 7px;
}

#main #helpside p.admin span {
	font-size: 0.9em;
	padding: 0 0 0 48px;
	position: relative;
	top: -7px;
}

#main #helpside p.admin span strong {
	white-space: nowrap;
}

#main #helpside p.admin span.logout {
	left: 0;
	font-weight: bold;
}

#main #helpside ol {
	padding: 0;
	margin: 5px 0 15px 23px;
	text-transform: uppercase;
	font-size: 0.8em;
}

#main #helpside ol li {
	padding: 0;
	margin: 0 0 7px 0;
}

#main #helpside ol li a {
	padding: 0;
	margin: 0;
}

#main #helpside ul#cimke {
	padding: 0;
	margin: 5px 0 15px 5px;
	list-style-type: none;
}

#main #helpside ul#cimke li {
	display: inline;
	padding: 0;
	margin: 0 4px 0 0;
	line-height: 2em;
}

#main #helpside ul#cimke li a {
	font-family: Helvetica, sans-serif, Tahoma, Arial;
	padding: 0;
	margin: 0;
}

#main #helpside ul#cimke li.top1 a {
	font-size: 1.5em;
	color: #103994;
}

#main #helpside ul#cimke li.top2 a {
	font-size: 1.1em;
	font-weight: bold;
}

#main #helpside ul#cimke li.top3 a {
	font-size: 1em;
}

#main #helpside ul#cimke li.top4 a {
	font-size: 0.8em;
	color: #ADC6F7;
}

#main #helpside #attention {
	margin: 0;
	padding: 0;
}
#main #helpside #attention a {
	color: #bb1f23 !important;
	font-size: 1.0em;
	font-weight: bold;
	margin: 0;
	padding: 0;
}

/* ------------------------------------- end: helpside --------------------------------- */

/* ------------------------------------- start: menu --------------------------------- */
#menu {
	background: url('../images/hirdetmeny_menu_bg.gif') 0 0 no-repeat;
	height: 128px;
	width: 247px;
	margin: 20px 0 30px 5px;
	padding: 16px 0 0 7px;
	float: left;
	overflow: hidden;
}

#menu li {
	height: 60px;
	text-indent: -9999px;
}

#menu li a {
	display: block;
	position: relative;
	height: 37px;
}

#menu li.menu1 a {
	background: url('../images/hirdetmeny_menu.png') 0 0 no-repeat;
	width: 136px;
}

#menu li.menu1 a:hover,#menu li.menu1 a.active {
	background: url('../images/hirdetmeny_menu.png') -230px 0 no-repeat
		!important;
}

#menu li.menu2 a {
	background: url('../images/hirdetmeny_menu.png') 0 -37px no-repeat;
	width: 230px;
}

#menu li.menu2 a:hover,#menu li.menu2 a.active {
	background: url('../images/hirdetmeny_menu.png') -230px -37px no-repeat
		!important;
}
/* ------------------------------------- end: menu --------------------------------- */

/* ------------------------------------- start: footer --------------------------------- */
#footer {
	background: #fff url("../images/kormanyhalo_bg.gif") 0 0 repeat-x;
	height: 33px;
	clear: both;
	padding: 0 15px;
	margin: 0 auto !important;
	color: #fff !important;
	font-size: 0.8em;
	text-align: right;
	position: relative;
	width: 970px;
	border-top: 1px solid #0C0C0C;
}

#footer a {
	color: #fff !important;
}

#footer p {
	float: left;
	margin: 0;
	padding: 0;
	margin-top: 10px;
	*margin-top: 7px;
}

#footer p.left {
	float: left;
	margin-right: 50px;
	padding: 0;
	margin-top: 11px;
}

#footer p.right {
	float: right;
	padding: 0;
	margin-top: 11px;
}
/* ------------------------------------- end: footer --------------------------------- */

/* *********************************************************************** ITEMS *************************************************************************** */

/* ------------------------------------- start: form --------------------------------- */
#content form {
	width: 620px;
	margin: 0;
	padding: 0;
	clear: both;
	display: block;
}

#content form fieldset {
	border: 0;
	padding: 10px 10px 10px 10px;
	margin: 0 0 0 30px;
	width: 600px;
}

#content form fieldset .formrow {
	position: relative;
	clear: both;
}

#content form fieldset label {
	display: block;
	font-weight: bold;
	font-size: 0.85em;
}

#content form fieldset.kereso label {
	padding-top: 10px;
	height: 1.4em;
}

#content form fieldset label.inlinelabel,#content form fieldset.egyszeru label.inlinelabel2
	{
	display: inline;
	position: absolute;
	top: 0;
	left: 292px;
}

#content form fieldset.egyszeru label.inlinelabel {
	left: 232px;
}

#content form fieldset.egyszeru label.inlinelabel2 {
	left: 408px;
}

#content form fieldset .checkitem {
	float: left;
	width: 180px;
}

#content form fieldset .checkcontrol {
	position: absolute;
	top: 26px;
	right: 20px;
	border-left: 1px solid;
	height: 5em;
	padding-left: 6px;
}

#content form fieldset label.checklabel {
	display: inline;
	padding-left: 5px;
	font-weight: normal;
}

#content form fieldset .infolabel {
	font-size: 0.9em;
	font-weight: normal;
}

#content form fieldset input.text,#content form fieldset input.longtext
	{
	width: 572px;
	border: 1px solid #999;
	padding: 1px 2px;
}

#content form fieldset.kereso input.text {
	width: 280px;
	margin-right: 6px;
	float: left;
}

#content form fieldset.egyszeru input.text {
	width: 220px;
}

#content form fieldset input.disabled {
	background: #F7F7F7;
	border: 1px solid #D9D9D9;
}

#content form fieldset input.checkbox {
	float: left;
	display: block;
	clear: both;
	vertical-align: middle;
	margin-right: 5px;
}

#content form fieldset p.button {
	width: 600px !important;
	position: relative;
	left: 200px;
	float: none;
	display: block;
	clear: both;
}

#content form fieldset p.button span.reszletes {
	position: relative;
	left: 145px;
}

#content form fieldset input.button {
	margin: 20px 0 0 0;
}

#content form fieldset textarea {
	clear: both;
	border: 1px solid #999;
}

#content form fieldset select {
	width: 285px;
	padding: 1px 2px;
	font-size: 0.9em;
	float: left;
	margin-right: 6px;
}

#content form fieldset.egyszeru select {
	width: 170px;
}

#content form fieldset select.longselect {
	width: 577px;
	display: block;
	float: none;
	clear: both;
}

#content form fieldset .admin {
	color: #932C2C;
}

#content form fieldset p.hiba,#content form fieldset.kereso label.hiba {
	color: #C8090E;
}

#content form fieldset input.hiba {
	color: #000000;
	border: 1px solid #C8090E !important;
}

/* ------------------------------------- end: form --------------------------------- */

/* ------------------------------------- start: lapoz� --------------------------------- */
#main #content .pager {
	position: relative;
	text-align: right;
	padding: 2px 10px 10px 10px;
	margin: 0 20px 0 20px;
	font-size: 0.8em;
	clear: both;
	width: 610px;
}

#main #content .pager span.left {
	float: left;
	padding-top: 1px;
}

#main #content .pager span.center {
	left: 0;
	text-align: center;
	width: 100px;
	margin-right: 160px;
}

#main #content .pager select {
	font-size: 1em;
	padding: 0 !important;
	height: 1.7em;
	vertical-align: middle;
}

#main #content .pager input {
	font-size: 1em;
	padding: 0 !important;
	vertical-align: middle;
}

#main #content .top {
	border-bottom: 1px solid #959595;
}

#main #content .bottom {
	border-top: 1px solid #959595;
	padding-bottom: 30px !important;
	padding-top: 8px;
}

/* ------------------------------------- end: lapoz� --------------------------------- */

/* ------------------------------------- start: keres�s eredm�nye --------------------------------- */
#main #content ul.talalatilista {
	padding: 0;
	margin: 0 20px;
	list-style: none;
	width: 630px;
}

#main #content ul.talalatilista li {
	background: url(../images/li-bg.gif) 10px 20px no-repeat !important;
	padding: 15px 20px 15px 25px;
	margin: 0;
	border-bottom: 1px dotted #C2C2C2;
	line-height: 1.3em;
}

#main #content ul.talalatilista li.color {
	background: #F9FAFA url(../images/li-bg.gif) 10px 20px no-repeat
		!important;
}

#main #content ul.talalatilista li.torolt {
	background: #F9F4F4 url(../images/li-bg.gif) 10px 20px no-repeat
		!important;
}

#main #content ul.talalatilista li a {
	font-weight: bold;
	font-size: 0.9em;
}

#main #content ul.talalatilista li span {
	margin-right: 35px;
}

/* ------------------------------------- end: keres�s eredm�nye --------------------------------- */

/* ------------------------------------- start: cimkefelho --------------------------------- */
#main #content ul#cimke {
	padding: 30px 50px;
	margin: 0;
	list-style-type: none;
}

#main #content ul#cimke li {
	display: inline;
	padding: 0;
	margin: 0 4px 0 0;
	line-height: 3em;
}

#main #content ul#cimke li a {
	font-family: Helvetica, sans-serif, Tahoma, Arial;
	padding: 0;
	margin: 0;
}

#main #content ul#cimke li.tag1 a {
	font-size: 2em;
	color: #103994;
}

#main #content ul#cimke li.tag2 a {
	font-size: 1.5em;
	font-weight: bold;
}

#main #content ul#cimke li.tag3 a {
	font-size: 1.2em;
	color: #3C63B9;
}

#main #content ul#cimke li.tag4 a {
	font-size: 1em;
	color: #6A86BD;
}

#main #content ul#cimke li.tag5 a {
	font-size: 0.9em;
	color: #98B3E9;
}

#main #content ul#cimke li.tag6 a {
	font-size: 0.8em;
	color: #ADC6F7;
}

/* ------------------------------------- end: cimkefelho --------------------------------- */
.hidden {
	display: none !important;
}

.center {
	text-align: center;
	padding-top: 20px !important;
}

.right {
	text-align: right;
}